Subject: Re: bug#27156: smu

From: ng0 <[email-masked]>
Date: Sat, 3 Jun 2017 19:54:52 +0000

Hi,

Marius Bakke transcribed 1.1K bytes:
> ng0 <[email-masked]> writes:
> 
> > This adds smu (simple markup).
> > I've been using this in production for a while.
> >
> > Does it belong in markdown.scm? Technicaly it is not markdown,
> > but it's the closest I could find when I moved it from my
> > package repo to the guix repo.
> 
> I think we can rename 'markdown.scm' to 'markup.scm' to make it more
> generic. There doesn't appear to be any users of this module in the tree.

Okay.

> Would you like to give it a go?

I would prefer if someone else did this, I have to work on other
tasks.  I could do it if no one else picks it up in a while.

> Also, I'm sure you can get commit access
> if you ask for it, we could use more reviewers ;-)

As I'm currently preparing to get commit access to ftp.gnu.org
for gnURL in the scope of GNUnet, I will have an savannah account soon.
However I don't see the gain in having commit access to Guix.
My work is around Guix and based on Guix and I know how to follow
the standards etc, but any way works for me. If Ricardo or Ludovic
want to give me commit access, it'll happen sooner or later. Last
time we spoke about this 1 year ago I think.

As for reviewing, I'm pretty much busy with my own work. I have the
set of packages I maintain more or less, but I only have time to review
very rarely.
-- 
ng0
OpenPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588